**List of Available Commands:**
```
!rclone	Show help for rclone commands, flags and backends.
!rclone about	Get quota information from the remote.
!rclone authorize	Remote authorization.
!rclone backend	Run a backend specific command.
!rclone cat	Concatenates any files and sends them to stdout.
!rclone check	Checks the files in the source and destination match.
!rclone checksum	Checks the files in the source against a SUM file.
!rclone cleanup	Clean up the remote if possible.
!rclone completion	generate the autocompletion script for the specified shell
!rclone completion bash	generate the autocompletion script for bash
!rclone completion fish	generate the autocompletion script for fish
!rclone completion powershell	generate the autocompletion script for powershell
!rclone completion zsh	generate the autocompletion script for zsh
!rclone config	Enter an interactive configuration session.
!rclone config create	Create a new remote with name, type and options.
!rclone config delete	Delete an existing remote.
!rclone config disconnect	Disconnects user from remote
!rclone config dump	Dump the config file as JSON.
!rclone config edit	Enter an interactive configuration session.
!rclone config file	Show path of configuration file in use.
!rclone config password	Update password in an existing remote.
!rclone config paths	Show paths used for configuration, cache, temp etc.
!rclone config providers	List in JSON format all the providers and options.
!rclone config reconnect	Re-authenticates user with remote.
!rclone config show	Print (decrypted) config file, or the config for a single remote.
!rclone config touch	Ensure configuration file exists.
!rclone config update	Update options in an existing remote.
!rclone config userinfo	Prints info about logged in user of remote.
!rclone copy	Copy files from source to dest, skipping identical files.
!rclone copyto	Copy files from source to dest, skipping identical files.
!rclone copyurl	Copy url content to dest.
!rclone cryptcheck	Cryptcheck checks the integrity of a crypted remote.
!rclone cryptdecode	Cryptdecode returns unencrypted file names.
!rclone dedupe	Interactively find duplicate filenames and delete/rename them.
!rclone delete	Remove the files in path.
!rclone deletefile	Remove a single file from remote.
!rclone genautocomplete	Output completion script for a given shell.
!rclone genautocomplete bash	Output bash completion script for rclone.
!rclone genautocomplete fish	Output fish completion script for rclone.
!rclone genautocomplete zsh	Output zsh completion script for rclone.
!rclone gendocs	Output markdown docs for rclone to the directory supplied.
!rclone hashsum	Produces a hashsum file for all the objects in the path.
!rclone link	Generate public link to file/folder.
!rclone listremotes	List all the remotes in the config file.
!rclone ls	List the objects in the path with size and path.
!rclone lsd	List all directories/containers/buckets in the path.
!rclone lsf	List directories and objects in remote:path formatted for parsing.
!rclone lsjson	List directories and objects in the path in JSON format.
!rclone lsl	List the objects in path with modification time, size and path.
!rclone test makefile: Make files with random contents and of any size.
!rclone md5sum	Produces an md5sum file for all the objects in the path.
!rclone mkdir	Make the path if it doesn't already exist.
!rclone mount	Mount the remote as file system on a mountpoint.
!rclone move	Move files from source to dest.
!rclone moveto	Move file or directory from source to dest.
!rclone ncdu	Explore a remote with a text based user interface.
!rclone obscure	Obscure password for use in the rclone config file.
!rclone purge	Remove the path and all of its contents.
!rclone rc	Run a command against a running rclone.
!rclone rcat	Copies standard input to file on remote.
!rclone rcd	Run rclone listening to remote control commands only.
!rclone rmdir	Remove the empty directory at path.
!rclone rmdirs	Remove empty directories under the path.
!rclone selfupdate	Update the rclone binary.
!rclone serve	Serve a remote over a protocol.
!rclone serve dlna	Serve remote:path over DLNA
!rclone serve docker	Serve any remote on docker's volume plugin API.
!rclone serve ftp	Serve remote:path over FTP.
!rclone serve http	Serve the remote over HTTP.
!rclone serve restic	Serve the remote for restic's REST API.
!rclone serve sftp	Serve the remote over SFTP.
!rclone serve webdav	Serve remote:path over webdav.
!rclone settier	Changes storage class/tier of objects in remote.
!rclone sha1sum	Produces an sha1sum file for all the objects in the path.
!rclone size	Prints the total size and number of objects in remote:path.
!rclone sync	Make source and dest identical, modifying destination only.
!rclone test	Run a test command
!rclone test changenotify	Log any change notify requests for the remote passed in.
!rclone test histogram	Makes a histogram of file name characters.
!rclone test info	Discovers file name or other limitations for paths.
!rclone test makefiles	Make a random file hierarchy in a directory
!rclone test memory	Load all the objects at remote:path into memory and report memory stats.
!rclone touch	Create new file or change file modification time.
!rclone tree	List the contents of the remote in a tree like fashion.
!rclone version	Show the version number.
---
!yt-dlp [OPTIONS] [URL1] [URL2]...
---
!aria2c <url/magnet/torrents>
---
All 7-Zip / WinRAR Commands now supported
```
